version: '3.3'

services:
    truebits-stage:
        build: .
        image: truebits-stage:latest
        container_name: truebits-stage
        volumes:
            - D:\app\htdocs:/home/app/htdocs
            - D:\app\tools\apache2\sites-available:/etc/apache2/sites-available
            - D:\app\tools\apache2\sites-enabled:/etc/apache2/sites-enabled
            - D:\app\tools\letsencrypt\etc:/etc/letsencrypt
        ports:
            - "80:80"
            - "443:443"
            - "8000:8000"
            - "5173:5173"
        restart: always